@media (max-width: 559px) {
  p, .p {
    font-size: 24px;
  }
  .btn {
    font-size: 18px;
    height: 50px;
    width: 300px;
  }
  header {
    background: linear-gradient(to bottom, var(--blue) 0%, var(--blue) 60%, var(--brown) 68%, var(--brown) 100%);
    padding-top: 115px;
  }
  .s-01 .h1 {
    font-size: 48px;
    line-height: 1;
  }
  .s-01 {
    margin-top: -25px;
    padding-bottom: 25px;
  }
  .s-01 .p img {
    width: 150px;
  }
  .s-01 .text-row p {
    font-size: 16px;
  }
  .s-01 .container, 
  .s-02 .container, 
  .s-03 .container, 
  footer .container {
    padding: 0 35px;
  }
  .s-02 {
    margin-top: -35px;
  }
  .btn-container {
    padding-bottom: 60px;
  }
  .s-02 p {
    font-size: 17px;
  }
  .s-03 {
    padding: 180px 0;
    background: linear-gradient(to bottom, rgba(233, 121, 200, 0) 0%, #bc98ce 0%, #bc98ce 100%, rgba(233, 121, 200, 0) 100%);
  }
  .experience h3 {
    letter-spacing: -2px;
    font-size: 24px;
    line-height: 1;
    word-spacing: 2px;
  }
  .s-03 .text-row p {
    font-size: 18px;
  }
  .s-03 h2 {
    margin-bottom: 0;
  }
  .gallery img {
    height: 180px;
  }
  .gallery img:first-child {
    height: 350px;
  }
  .experience .btn, 
  footer .btn {
    font-size: 18px;
    height: 45px;
    width: 180px;
  }
  .s-03 .text-row {
    padding-bottom: 16px;
  }
  footer p {
    font-size: 18px;
  }
  footer .btn {
    font-size: 18px;
    height: 65px;
    width: 245px;
  }
  footer form {
    gap: 8px;
  }
  .menu-items ul li.menu-item a {
    font-size: 36px;
  }
  .menu-logo {
    padding-top: 15px;
  }
  .btn img, 
  .experience .btn img, 
  footer .btn img {
    width: 16px !important;
  }
}